#img-1 {
    height: 325px;
    background-image: url("../img/centrum-magazynowo-logistyczne-ostroda.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}

#img-2 {
    background-image: url("../img/ostroda-zdj.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 230px;
}

#img-3 {
    height: 400px;
    background-image: url("../img/ostroda-hale.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}

#img3-2 {
    width: 270px;
}

.rounded {
    border-radius: 5px;
}

.bg-gray-transparent {
    background-color: #e9e9e9bd;
}

.bg-blue-transparent {
    background-color: #00041ad6;
}

.small-icon {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
}

.size-hall {
    background: white;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
}

#size-hall-1 {
    position: absolute;
    top: 89px;
    left: 90px;
}

#size-hall-2 {
    position: absolute;
    top: 79px;
    left: 210px;
}

#size-hall-3 {
    position: absolute;
    top: 49px;
    left: 335px;
}

#size-hall-4 {
    position: absolute;
    top: 75px;
    left: 507px;
}

#size-hall-5-6 {
    position: absolute;
    top: 80px;
    right: 100px;
}

@media screen and (max-width: 1023px) {
    .size-hall {
        position: unset !important;
    }
}

@media screen and (max-width: 768px) {
    .columns.is-flex-wrap-wrap .column {
        display: inline-block;
    }
}

body::-webkit-scrollbar {
    width: 4px;
}
   
body::-webkit-scrollbar-thumb {
    background-color: red;
}

.gallery img {
    max-width: 260px;
    height: 200px;
    border-radius: 5px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}